Skip to Content
BusinessTagsGlobal Tags

Create a global Tag Field

POST
/v0/tenant/tag-fields

Create a new global tag field that is available for all businesses.

Scopes: tag:create

Authorization

OAuth2ClientCredentialsBearer tag:create
headerAuthorizationBearer <token>

Scope: tag:create

Request Body

application/json
  1. body
name*Name

The name of the tag field

Lengthlength <= 255

Response Body

Successful Response

application/json
  1. response
data*
Example Request
curl -X POST 'https://api.sandbox.getasset.com/v0/tenant/tag-fields' \  -H 'Content-Type: application/json' \  -d '{  "name": "Job"}'
Example Response
{  "data": {    "id": "tf_KtY7p9fsM4pB58SYNar7cu",    "name": "Job"  }}